{
    "index":2,
    "title":"High dimensional Data",
    "paper":"A comprehensive survey of anomaly detection techniques for high dimensional big data",
    "by":   "Thudumu et al",
    "when": "2020",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"High dimensional Data becomes hard for AD",
    "note2":"Explain why",
    "ext":  "png"
}
